
<?php
// dvdstorestatus.php3
// Check a user's reservation status

require( 'dvdstorecommon.php3' );

GenerateHTMLHeader( "Reservation Status" );


if (dvd_reserve_title_query_by_member( $memberID, $titleID) == false) {
	DisplayErrorMessage("dvd_reserve_title_query_by_member failed");
} else if ($titleID > 0) {
	//Found the DVD reserved by this user
	
	DisplayDVDDetails( $titleID, STATUS );

} else {
	//No DVDs found
	printf( "<B>You have no DVDs reserved as of now</B>\n" );
}

?>
